@media only Screen and (max-width: 1600px) and (min-width: 1200px) {
  .social-icons {
    right: 285px;
  }
  .nav-outer .mobile-nav-toggler {
    left: -216px;
  }
  .mobile-menu {
    right: 313px;
  }
}

@media only Screen and (max-width: 800px) {
  .blog-inner-img {
    margin: 20px 0px;
  }
  .mobile-menu {
    top: 238px;
    right: 58px;
  }
  .main-head::before {
    width: 98%;
  }

  .abt-inner-head h2 span {
    font-size: 28px;
    display: inline-block;
    margin-top: 10px;
  }

  .contact-map iframe {
    width: 100%;
  }

  .adr-info p {
    margin-bottom: 0px;
    line-height: 26px;
  }

  .contact-iadr::after {
    top: -9px;
    left: -8px;
  }

  .inner-section1 {
    padding: 80px 0px 70px;
  }

  .main-proj-logo {
    margin-bottom: 8px;
  }

  .features_title h4 {
    font-size: 30px;
  }

  .project-inner-head h2 {
    font-size: 25px;
  }

  .project_features_row {
    padding: 0px 20px;
  }

  .imgs-inner .col-md-3 {
    margin-bottom: 0px;
  }

  .contact-form .btn-danger {
    margin-top: 15px;
  }

  .contact-map {
    margin-bottom: 50px;
  }

  .contact-inner-box {
    padding: 0px;
  }

  .inner-section {
    min-height: 65vh;
  }

  .footer-adr .col-md-4:nth-child(2) {
    border-left: 0px;
    border-right: 0px;
  }

  .main-footer::before {
    opacity: 0.7;
  }

  .logo-animation {
    height: 69px;
  }

  .footer-adr {
    margin-bottom: 0px;
  }

  .top-social {
    width: auto;
  }

  .appnt-sec {
    margin-bottom: 80px;
  }
  .contact-right-content img {
    margin: 0px auto 8px;
  }
  .extras-blk .col-md-3:first-child,
  .extras-blk .col-md-3:nth-child(2),
  .extras-blk .col-md-3:nth-child(3) {
    border-right: 0px;
    border-bottom: 1px solid #fff;
  }
  .extras-blk::before {
    height: 102%;
  }
  .extras-blk {
    padding: 10px 25px 0px;
  }
  .extras-txt {
    position: relative;
    margin: 21px 0px;
  }
  .extras-txt p {
    margin-bottom: 0px;
  }
  .call-icon {
    width: 53px;
    height: 53px;
  }
  .serv-sec {
    margin-bottom: 5px;
  }
  .contact-right-content h4 {
    font-size: 42px;
  }
  .en_form {
    padding: 35px 12px 22px;
  }

  .amen-row::before {
    width: 97%;
  }

  .amen-head h2 {
    font-size: 20px;
  }

  .ongoing-proje-btm {
    padding: 5px 12px;
    margin: 0px 34px;
  }

  .project-inner {
    margin-top: -180px;
  }
  .btn img {
    width: 55px;
  }
  .download-brochure {
    bottom: 85px;
    left: 18px;
    width: 54px;
    height: 54px;
    font-size: 25px;
    line-height: 54px;
  }
  .proje-box {
    padding: 17px 0px;
  }

  .ongoing-proje-btm .col-md-2:nth-child(2)::before,
  .ongoing-proje-btm .col-md-2:nth-child(3)::before,
  .ongoing-proje-btm .col-md-2:nth-child(4)::before,
  .ongoing-proje-btm .col-md-2:nth-child(5)::before {
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #ffffff00, var(--color-secondary), #ffffff00);
    right: 0px;
    bottom: initial;
  }

  .abt-row .col-md-4:nth-child(odd) {
    margin-top: 0px;
  }

  .mvv-blk {
    width: 191px;
    margin: 0px auto 30px;
  }

  .serv-row .col-md-3:nth-child(1) .serv-blk h2,
  .serv-row .col-md-3:nth-child(2) .serv-blk h2,
  .serv-row .col-md-3:nth-child(3) .serv-blk h2 {
    color: #fff;
  }

  .serv-blk {
    position: relative;
    width: 255px;
    margin: auto;
  }

  .serv-sec::after {
    clip-path: none;
  }

  .serv-sec::before {
    clip-path: none;
  }

  .serv-row .col-md-3:nth-child(2),
  .serv-row .col-md-3:nth-child(3) {
    margin-top: 0px;
  }

  .serv-sec .sec-title p {
    margin: 0px;
  }

  .sec-title p {
    padding: 0px;
  }

  .abt-sec {
    margin-bottom: 62px;
  }

  .abt-sec .col-md-7 {
    margin-top: 394px;
  }

  .abt-sec::before {
    height: 32%;
    background-size: cover;
    top: -127px;
    left: 0px;
    right: 0px;
    margin: auto;
  }

  .social-icons {
    top: 133px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: fit-content;
  }

  .social-icons ul li {
    margin-bottom: 0px;
  }

  .social-icons span {
    display: none;
  }

  .page-wrapper::before {
    background-image: url(../gallery/mbg.jpg);
    background-position: center;
  }

  .header-menu-nav {
    display: none;
  }

  .slider-content {
    margin-right: 20px;
    margin-left: 0px;
  }
  .abt-headt h1 {
    font-size: 28px;
  }
  .plan-sec { 
    margin-bottom: 78px;
  }

  .abt-sec .sec-title h3 {
    font-size: 44px;
  }
  /* .mobile-nav-toggler .flaticon-menu-1 {
    background: var(--color-secondary);
    color: #fff;
  } */

  .header-main .nav-outer .main-menu {
    display: none !important;
  }

  .header-main::before {
    display: none;
  }

  .lower-box .logo {
    width: 175px;
    margin: auto;
    left: 0px;
    top: 15px;
    right: 0px;
  }

  .nav-outer .mobile-nav-toggler {
    display: block;
    top: 147px;
    z-index: 999;
    float: unset;
    width: 53px;
    left: 0px;
    right: 0;
    margin: auto;
  }

  .slide-one {
    background-image: url(../gallery/mbl.jpg);
  }

  .desktop-view {
    display: none !important;
  }

  .mobile-view {
    display: block;
  }

  .plan-left-blk {
    margin-bottom: 45px;
  }

  .adr-head {
    position: absolute;
    writing-mode: unset;
    background: var(--color-primary-dark);
    color: #fff;
    padding: 1px 15px;
    left: 0;
    top: -29px;
  }

  .adr-info {
    display: inline-flex;
    margin: 9px 0;
  }
}
